Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006905 [DCSS] Bug Report minor random 2013-04-11 08:50 2017-10-02 07:03
Reporter rchandra View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.12 ancient branch
Summary 0006905: disc of storms works through walls?
Description http://dobrazupa.org/saves/hyperrchandra-crawl-0.12-130411-0646.tar.bz2 [^]

Disc of storms made rain in the slime:6 treasure rooms. I did use disc once after killing TRJ so I'm not sure if it happened before or after the walls became destructible.

I don't think disc should work through walls at all, no matter the type.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0031385)
MarvinPA (developer)
2017-01-03 14:56

Disc of storms no longer exists (and black draconian breath doesn't make rain clouds).

- Issue History
Date Modified Username Field Change
2013-04-11 08:50 rchandra New Issue
2017-01-03 14:56 MarvinPA Note Added: 0031385
2017-01-03 14:56 MarvinPA Status new => resolved
2017-01-03 14:56 MarvinPA Fixed in Branch => 0.20 development branch
2017-01-03 14:56 MarvinPA Resolution open => done
2017-01-03 14:56 MarvinPA Assigned To => MarvinPA
2017-10-02 07:03 rchandra Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker